name|0|f_username|fusername|login en SO||STTA|1|clave login en fichero <i>password</i> del SO|
grpalias|1|f_userou|fuserou|user belongs to this TTA ou||STTA - TTA |1|clave alias en fichero organizaciones (ou_list)|
ens|2|f_ens|fens|nombre entrada ENS|ENS|TTA|1|nombre ENS parcial del objeto|
maxsess|3|f_maxsess|fmaxsess||0-9999|STTA|1|config. por defecto: $infoCfg{default_maxsess} |
email|4|f_email|femail|User e-mail||STTA||Optional info|
where|5|f_descrip|fdescrip|Localización o descripción usuario||STTA||Info. opcional|
